<PAMDataset>
  <PAMRasterBand band="1">
    <NoDataValue>-9.99900000000000E+03</NoDataValue>
    <Metadata>
      <MDI key="STATISTICS_MAXIMUM">26.444999694824</MDI>
      <MDI key="STATISTICS_MEAN">13.208352200657</MDI>
      <MDI key="STATISTICS_MINIMUM">-15.378999710083</MDI>
      <MDI key="STATISTICS_STDDEV">8.949265678298</MDI>
    </Metadata>
  </PAMRasterBand>
</PAMDataset>
